@charset 'UTF-8';


.nolink {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}

/*リンク削除*/
/*.outline_label_link,*/
.outline_link,
/*.sponsor_link,
.history_link,*/
.faq_link,
.link_link,
.access_link,
.ticket_label_link,
.ticket_link,
.shoplist_link,
.questionnaire_link,
.event_link,
.guide_label_link,
.guide_link,
.list_label_link,
.list_link,
.parts_link,
.publisher_link,
.tourism_link,
.school_link,
.group_link,
.race_link,
.coffee_link,
.support_link,
.map_label_link,
.map_link,
.service_link,
/*.exhibit_link,*/
.press_link

/*.contact_link,
.privacy_link*/
    {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: #999 !important;
}


/*メニュー非表示*/
.outline_link_ch,
/*.sponsor_link_ch,
.history_link_ch,*/
.faq_link_ch,
.link_link_ch,
.access_link_ch,
.ticket_link_ch,
.shoplist_link_ch,
.questionnaire_link_ch,
.event_link_ch,
.list_link_ch,
.parts_link_ch,
.publisher_link_ch,
.tourism_link_ch,
.school_link_ch,
.group_link_ch,
.race_link_ch,
.coffee_link_ch,
.support_link_ch,
.map_link_ch,
.service_link_ch

/*.exhibit_link_ch,
.press_link_ch,
.contact_link_ch,
.privacy_link_ch*/
    {
    display: none;
}

/*下階層リンクあり親メニュー非表示*/
/*.outline_link_pa,*/
.access_link_pa,
.ticket_link_pa,
.event_link_pa,
.guide_link_pa,
.list_link_pa,
.map_link_pa {
    display: none;
}

/*下階層リンクあり親メニュー非リンク*/
.outline_label_link,
.ticket_label_link,
.guide_label_link,
.list_label_link,
.map_label_link {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}

/*下階層リンクなし親メニュー非表示*/
/*.ticket_link_pa2,
.guide_link_pa2 {
    display: none;
}*/

/*バナー非表示*/
#bnr_omcs

/*#bnr_jr,
#bnr_bg*/
    {
    display: none;
}





@media screen and (max-width: 640px) {

    .pc_wrap {
        /*margin-top: 1em;*/
        background-color: #fff;
    }

    /*Google翻訳ツールバー非表示*/
    .goog-te-banner-frame {
        display: none !important;
    }

    .sp_none {
        display: none;
    }


    /*ヘッダ関連*/
    header {
        position: fixed;
        z-index: 100;
        top: 0;
        left: 0;
        width: 100%;
        height: 57px;
        background: #fff
    }

    .header {
        position: relative
    }

    .press-button {
        position: absolute;
        z-index: 999;
        top: 11px;
        right: 72px;
        width: 72px;
        /*プレスボタン非表示時
        display: none;*/
    }

    .press-button .press_link_ch a {
        display: block;
        padding: 6px 12px;
        color: #fff;
        font-size: 11px;
        /*line-height: 1.4em;*/
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        background-color: #c61957;
        border-radius: 16px;
        /*transition: .5s;*/
        /*プレスボタン非アクティブ時*/
        pointer-events: none;
        cursor: default;
        color: #999 !important;
        background-color: #dedede !important;
    }

    .exhibit-button {
        position: absolute;
        z-index: 999;
        top: 11px;
        right: 154px;
        width: 72px;
        /*出展者ボタン非表示時
        display: none;*/
    }

    .exhibit-button .exhibit_link_ch a {
        display: block;
        padding: 6px 12px;
        color: #fff;
        font-size: 11px;
        /*line-height: 1.4em;*/
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        background-color: #0f6bb0;
        border-radius: 16px;
        /*transition: .5s;*/
        /*出展者ボタン非アクティブ時*/
        pointer-events: none;
        cursor: default;
        color: #999 !important;
        background-color: #dedede !important;   
    }

    /*.press-button .press_link_ch a:hover,
    .exhibit-button .exhibit_link_ch a:hover {
        background: #14aaca;
    }*/

    .spmenu {
        position: absolute;
        z-index: 1000;
        top: 0;
        right: 0
    }

    .menu-trigger,
    .menu-trigger span {
        display: inline-block;
        -webkit-transition: all .4s;
        transition: all .4s
    }

    .menu-trigger {
        position: relative;
        width: 32px;
        height: 28px;
        margin: 15px 1em 0
    }

    .menu-trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 4px;
        border-radius: 2px;
        background: #000
    }

    .menu-trigger span:first-of-type {
        top: 0
    }

    .menu-trigger span:nth-of-type(2) {
        top: 12px
    }

    .menu-trigger span:nth-of-type(3) {
        bottom: 0
    }

    .menu-trigger.active span:first-of-type {
        -webkit-transform: translateY(12px) rotate(-45deg);
        transform: translateY(12px) rotate(-45deg)
    }

    .menu-trigger.active span:nth-of-type(2) {
        opacity: 0
    }

    .menu-trigger.active span:nth-of-type(3) {
        -webkit-transform: translateY(-12px) rotate(45deg);
        transform: translateY(-12px) rotate(45deg)
    }

    .cd-accordion-menu {
        position: absolute;
        z-index: 80;
        top: 57px;
        display: none;
        width: 100%;
        max-width: 800px;
        margin: 0 auto;
        background: #000
    }

    .cd-accordion-menu ul {
        display: none
    }

    .cd-accordion-menu li {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none
    }

    .cd-accordion-menu input[type=checkbox] {
        position: absolute;
        opacity: 0
    }

    .cd-accordion-menu a,
    .cd-accordion-menu label {
        font-size: 12px;
        position: relative;
        display: block;
        padding: 12px 12px 12px 42px;
        color: #fff;
        background: #000;
        border-bottom: 1px solid #999
    }

    .no-touch .cd-accordion-menu a:hover,
    .no-touch .cd-accordion-menu label:hover {
        background: #14aaca
    }

    .cd-accordion-menu a:after,
    .cd-accordion-menu label:after,
    .cd-accordion-menu label:before {
        position: absolute;
        top: 50%;
        display: inline-block;
        width: 16px;
        height: 16px;
        content: '';
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%)
    }

    .cd-accordion-menu label {
        cursor: pointer
    }

    .cd-accordion-menu label:before {
        left: 18px;
        -webkit-transform: translateY(-50%) rotate(-90deg);
        transform: translateY(-50%) rotate(-90deg);
        background-position: 0 0
    }

    .cd-accordion-menu input[type=checkbox]:checked + label:before {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%)
    }

    .cd-accordion-menu input[type=checkbox]:checked + label:after {
        background-position: -32px 0
    }

    .cd-accordion-menu input[type=checkbox]:checked + label + ul,
    .cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
        display: block
    }

    .cd-accordion-menu ul a,
    .cd-accordion-menu ul label {
        background: #333
    }

    .no-touch .cd-accordion-menu ul a:hover,
    .no-touch .cd-accordion-menu ul label:hover {
        background: #14aaca
    }

    .cd-accordion-menu > li:last-of-type > a,
    .cd-accordion-menu > li:last-of-type > label,
    .cd-accordion-menu > li > ul > li:last-of-type a,
    .cd-accordion-menu > li > ul > li:last-of-type label {
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .cd-accordion-menu.animated label:before {
        -webkit-transition: -webkit-transform .3s;
        transition: -webkit-transform .3s;
        transition: transform .3s;
        transition: transform .3s, -webkit-transform .3s
    }

    .logo-bg a {
        position: relative;
        display: block;
        width: 70px;
        height: 57px;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        background: #fff
    }

    .logo-bg a:hover {
        background: #dedede
    }

    .logo-bg a img {
        font-size: 10px;
        line-height: 1.2;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 60px;
        padding: .5em;
        -webkit-transform: translateY(-50%) translateX(-50%);
        transform: translateY(-50%) translateX(-50%)
    }


    /*翻訳・SNS関連*/
    .sub-navi {
        width: 90%;
        margin: 60px auto 0.5em;
        /*margin: 1em auto 1em;*/
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .google-translate {
        -ms-flex-preferred-size: 55%;
        flex-basis: 55%;
        /*text-align: center;*/
    }

    #google_translate_element {
        margin: 0 auto;
    }

    .sns-icon {
        -ms-flex-preferred-size: 45%;
        flex-basis: 45%;
        margin: 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .sns-icon i {
        color: #000;
        font-size: 2em;
    }


    /*バナー関連*/
    .banner_area {
        margin: 2em auto 0;
        padding-top: 1.25em;
        text-align: center;
        background-color: #fef3eb;
    }

    .banner_area li {
        margin: 0 0.25em 1em;
        display: inline-block
    }

    .banner_area img {
        max-height: 60px
    }


    /*フッタ関連*/
    .footer {
        width: 100%;
        position: relative;
        /*margin-top: 3em;*/
        color: #000;
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .foot-info_area {
        max-width: 90%;
        margin: 1em auto 1em;
        /*フッタ情報非表示*/
        display: none;
    }

    .foot-info_area .foot-eventname {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 1em;
    }

    .foot-info_area .foot-eventname li {
        line-height: 1.2em;
    }

    .foot-info_area .foot-eventname span {
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 1em;
    }

    .foot-info_area .foot-eventplace {
        font-size: 14px;
        margin-bottom: 1em;
    }

    .foot-info_area .foot-eventplace li {
        line-height: 1.4em;
    }

    .foot-info_area .foot-eventday {
        font-size: 14px;
    }

    .foot-info_area .foot-eventday li {
        line-height: 1.4em;
    }

    .foot-info_area .foot-title {
        font-size: 14px;
        font-weight: bold;
    }

    .foot-navi_area {
        width: 100%;
    }

    .foot-navi_area .foot-navi {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .foot-navi_area .foot-navi li {
        /*flex-basis: 50%;*/
        -webkit-box-flex: 2;
        -ms-flex-positive: 2;
        flex-grow: 2;
        -ms-flex-negative: 2;
        flex-shrink: 2;
        -ms-flex-item-align: stretch;
        align-self: stretch;
        font-size: 12px;
        line-height: 1.6em;
        text-align: center;
    }

    /*.foot-navi_area .foot-navi .exhibit_link_ch {
        flex-basis: 100%;
        background-color: #0f6bb0;
    }

    .foot-navi_area .foot-navi .press_link_ch {
        background-color: #e68824;
    }

    .foot-navi_area .foot-navi .exhibit_link_ch a,
    .foot-navi_area .foot-navi .press_link_ch a
        {
        color: #fff;
        font-weight: bold;
        display: block;
        padding: 1em 0 1em;
    }*/

    .foot-navi_area .foot-navi .contact_link_ch,
    .foot-navi_area .foot-navi .privacy_link_ch {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        background-color: #c6c6c6;
    }

    .foot-navi_area .foot-navi .contact_link_ch a,
    .foot-navi_area .foot-navi .privacy_link_ch a {
        color: #000;
        font-weight: bold;
        display: block;
        padding: 1em 0 1em;
    }

    .foot-copyright_area {
        width: 100%;
    }

    .copyright {
        font-size: 10px;
        padding: 1em 0;
        text-align: center;
        background: #000;
        color: #fff;
    }


    /*共通パーツ*/
    .page-title_area {
        width: 100%;
        margin: 0 auto 1em;
        text-align: center;
        padding: 1.5em 0 0.5em;
        background-color: #fef3eb;
    }

    .page-title-img img {
        width: 80%;
        margin: 0 auto 0.25em;
    }

    .page-title {
        text-align: center;
        font-size: 1em;
    }

    .contents_area {
        width: 90%;
        margin: 0 auto 0;
    }

    .btn-type01 {
        position: relative;
        display: inline-block;
        /*font-size: 1em;*/
        font-size: 12px;
        font-weight: bold;
        padding: 1em 2em 1em;
        text-decoration: none;
        color: #fff;
        background: #000;
        border-radius: 16px;
        -webkit-transition: .5s;
        transition: .5s;
    }

    .btn-type01 i {
        margin-left: 1em;
        font-size: 1.4em;
        vertical-align: middle;
    }

    .btn-type01:hover {
        background: #14aaca;
        color: #fff;
    }

    .btn-type02 {
        position: relative;
        display: inline-block;
        /*font-size: 1em;*/
        font-size: 12px;
        font-weight: bold;
        padding: 1em 2em 1em;
        text-decoration: none;
        color: #fff;
        background: #000;
        border-radius: 16px;
        -webkit-transition: .5s;
        transition: .5s;
    }

    .btn-type02 i {
        margin-left: 1em;
        font-size: 1.4em;
        vertical-align: middle;
    }

    .btn-type02:hover {
        background: #14aaca;
        color: #fff;
    }

    .btn-type03 {
        position: relative;
        display: inline-block;
        /*font-size: 1em;*/
        font-size: 12px;
        font-weight: bold;
        padding: 1em 2em 1em;
        text-decoration: none;
        color: #fff;
        background: #000;
        border-radius: 16px;
        -webkit-transition: .5s;
        transition: .5s;
    }

    .btn-type03 i {
        margin: 0 2em;
        font-size: 1.4em;
        vertical-align: middle;
    }

    .btn-type03:hover {
        background: #14aaca;
        color: #fff;
    }

}







@media screen and (min-width: 641px),
print {

    .pc_none {
        display: none;
    }


    .max_area {
        width: 100%;
        /*background: #000;*/
    }

    .pc_wrap {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        background: #fff;
    }


    /*ヘッダ関連*/

    .header_wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .header {
        margin: 0.5em 1em 0.5em;
    }

    .logo-bg a {
        display: block;
        width: 75px;
        height: 61px;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        background: #fff
    }

    .logo-bg a:hover {
        background: #dedede
    }

    .logo-bg a img {
        /*position: fixed;
        top: 5px;
        left: 5px;*/
        z-index: 1000;
        width: 75px
    }




    .gnav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: 2rem;
        margin: 0 auto;
        /*max-width: 1200px;*/
        width: 100%;
        position: relative;
        z-index: 9999;
    }

    .gnav > li {
        /*親階層のみ幅を25%にする*/
        width: 20%;
    }

    /*全てのリスト・リンク共通*/
    .gnav li {
        list-style: none;
        position: relative;
        /*font-size: 15px;*/
    }

    .gnav li a {
        background: #000;
        border-right: 1px solid #999;
        color: #fff;
        display: block;
        height: 2rem;
        line-height: 2rem;
        text-align: center;
        text-decoration: none;
        width: 100%;
    }

    /*子階層以降共通*/
    .gnav li li {
        height: 0;
        overflow: hidden;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
    }

    .gnav li li a {
        border-top: 1px solid #eee;
    }

    .gnav li:hover > ul > li {
        height: 2rem;
        overflow: visible;
    }

    /*孫階層以降共通*/
    .gnav li ul li ul {
        left: 100%;
        position: absolute;
        top: 0;
        width: 100%;
    }

    /*一番右のメニュー*/
    .gnav > li:nth-child(7) ul li ul {
        left: -100%;
    }

    /*背景色を指定*/
    .gnav .outline_link_pa:hover a,
    .gnav .ticket_link_pa:hover a,
    .gnav .guide_link_pa:hover a {
        background: #333;
    }

    .gnav .access_link:hover,
    .gnav .ticket_link_pa2:hover,
    .gnav .event_link:hover {
        background: #14aaca;
    }

    .gnav .outline_link_ch:hover a,
    .gnav .sponsor_link_ch:hover a,
    .gnav .history_link_ch:hover a,
    .gnav .faq_link_ch:hover a,
    .gnav .link_link_ch:hover a,
    .gnav .ticket_link_ch:hover a,
    .gnav .shoplist_link_ch:hover a,
    .gnav .questionnaire_link_ch:hover a,
    .gnav .list_link_ch:hover a,
    .gnav .parts_link_ch:hover a,
    .gnav .publisher_link_ch:hover a,
    .gnav .tourism_link_ch:hover a,
    .gnav .school_link_ch:hover a,
    .gnav .group_link_ch:hover a,
    .gnav .race_link_ch:hover a,
    .gnav .coffee_link_ch:hover a,
    .gnav .support_link_ch:hover a,
    .gnav .map_link_ch:hover a,
    .gnav .service_link_ch:hover a {
        background: #14aaca;
    }

}


/*文字サイズ調整*/
/*@media screen and (min-width: 1000px) and (max-width: 1199px) {

    .gnav .map_link_ch {
        font-size: 13px;
    }

}*/

@media screen and (min-width: 769px) and (max-width: 999px) {

    .gnav .ticket_link_ch,
    .gnav .shoplist_link_ch,
    .gnav .questionnaire_link_ch,
    .gnav .map_link_ch {
        font-size: 13px;
    }

}

@media screen and (min-width: 641px) and (max-width: 768px) {

    .gnav .ticket_link_ch,
    .gnav .shoplist_link_ch,
    .gnav .questionnaire_link_ch,
    .gnav .map_link_ch {
        font-size: 11px;
    }

}




@media screen and (min-width: 641px),
print {


    /*翻訳・SNS関連*/
    .sub-navi {
        max-width: 80%;
        width: 520px;
        /*ボタン1つ非表示時
        max-width: 60%;
        width: 420px;*/
        /*ボタン2つ非表示時
        max-width: 60%;
        width: 340px;*/
        margin: 1em 1em 1em auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .google-translate {
        -ms-flex-preferred-size: 30%;
        flex-basis: 30%;
        /*ボタン1つ非表示時
        flex-basis: 30%;*/
        /*ボタン2つ非表示時
        flex-basis: 45%;*/
        text-align: center;
    }

    #google_translate_element {
        margin: 0 auto;
    }

    .sns-icon {
        -ms-flex-preferred-size: 40%;
        flex-basis: 40%;
        /*ボタン1つ非表示時
        flex-basis: 40%;*/
        /*ボタン2つ非表示時
        flex-basis: 55%;*/
        margin: 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .sns-icon i {
        color: #000;
        font-size: 2em;
    }

    .press-button {
        margin: 0 6px 0;
        -ms-flex-preferred-size: 80px;
        flex-basis: 80px;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
        /*プレスボタン非表示時
        display: none;*/
    }

    .press-button .press_link_ch {
        -ms-flex-item-align: center;
        align-self: center;
    }

    .press-button .press_link_ch a {
        display: block;
        padding: 6px 12px;
        color: #fff;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        background-color: #c61957;
        border-radius: 16px;
        -webkit-transition: .5s;
        transition: .5s;
        /*プレスボタン非アクティブ時*/
        pointer-events: none;
        cursor: default;
        color: #999 !important;
        background-color: #dedede !important;
    }

    .exhibit-button {
        margin: 0 6px 0;
        -ms-flex-preferred-size: 80px;
        flex-basis: 80px;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
        /*出展者ボタン非表示時
        display: none;*/
    }

    .exhibit-button .exhibit_link_ch {
        -ms-flex-item-align: center;
        align-self: center;
    }

    .exhibit-button .exhibit_link_ch a {
        display: block;
        padding: 6px 12px;
        color: #fff;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        background-color: #0f6bb0;
        border-radius: 16px;
        -webkit-transition: .5s;
        transition: .5s;
        /*出展者ボタン非アクティブ時*/
        pointer-events: none;
        cursor: default;
        color: #999 !important;
        background-color: #dedede !important;
    }




    .press-button .press_link_ch a:hover,
    .exhibit-button .exhibit_link_ch a:hover {
        background: #14aaca;
    }


    /*バナー関連*/
    .banner_area {
        margin: 4em auto 0;
        padding-top: 1.25em;
        text-align: center;
        background-color: #fef3eb;
    }

    .banner_area li {
        margin: 0 1em 1em;
        display: inline-block
    }

    .banner_area img {
        max-height: 60px
    }



    /*フッタ関連*/
    .footer {
        width: 100%;
        position: relative;
        /*margin-top: 3em;*/
        color: #000;
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .foot-info_area {
        max-width: 90%;
        width: 90%;
        margin: 1.5em auto 0.5em;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        /*フッタ情報非表示*/
        display: none;
    }

    .foot-info_area .foot-about_con {
        margin: 0 auto 0;
        -webkit-box-flex: 0.5;
        -ms-flex-positive: 0.5;
        flex-grow: 0.5;
        /*flex-basis: 40%;*/
    }

    .foot-info_area .foot-about_con .foot-eventname {
        font-size: 17px;
        font-weight: bold;
        margin-bottom: 1em
    }

    .foot-info_area .foot-about_con .foot-eventname li {
        line-height: 1.2
    }

    .foot-info_area .foot-about_con .foot-eventname span {
        font-size: 13px;
        font-weight: bold;
        margin-bottom: 1em
    }

    .foot-info_area .foot-about_con .foot-eventplace {
        font-size: 14px;
        margin-bottom: 1em
    }

    .foot-info_area .foot-about_con .foot-eventplace li {
        line-height: 1.4
    }

    .foot-info_area .foot-about_con .foot-eventday {
        font-size: 14px;
        margin-bottom: 1em
    }

    .foot-info_area .foot-about_con .foot-eventday li {
        line-height: 1.4
    }

    .foot-info_area .foot-about_con .foot-title {
        font-size: 14px;
        font-weight: bold
    }

    .foot-info_area .foot-menu_con {
        margin: 0 0 0 3em;
        -webkit-box-flex: 0.5;
        -ms-flex-positive: 0.5;
        flex-grow: 0.5;
        /*flex-basis: 60%;*/
        font-size: 14px;
        line-height: 1.4;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .foot-info_area .foot-menu_con .foot-menu:first-child {
        margin: 0 1em 0 0;
    }

    .foot-info_area .foot-menu_con .foot-menu {
        margin: 0 1em 0;
    }

    .foot-info_area .foot-menu_con .foot-menu:last-child {
        margin: 0 0 0 1em;
    }


    .foot-info_area .foot-menu_con .foot-menu li a {
        color: #000;
    }

    .foot-info_area .foot-menu_con .foot-menu li a:hover {
        color: #000;
        text-decoration: underline;
    }

    .foot-info_area .foot-menu_con .foot-menu li span {
        font-weight: bold;
    }

    .foot-info_area .foot-menu_con .foot-menu li ul li:last-child {
        margin: 0 0 1em;
    }

    /*一部非表示時調整用*/
    /*#foot-menu_02 .shoplist_link_ch {
        margin: 0 0 1em;
    }*/
    /*一部非表示時調整用*/

    .foot-info_area .foot-menu_con .foot-menu li ul li ul li {
        margin: 0 0 0 1em;
    }

    .foot-info_area .foot-menu_con .foot-menu li ul li ul li:last-child {
        margin: 0 0 0 1em;
    }

    .foot-navi_area {
        width: 100%;
    }

    .foot-navi_area .foot-navi {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .foot-navi_area .foot-navi li {
        /*flex-basis: 25%;*/
        -webkit-box-flex: 2;
        -ms-flex-positive: 2;
        flex-grow: 2;
        -ms-flex-negative: 2;
        flex-shrink: 2;
        -ms-flex-item-align: stretch;
        align-self: stretch;
        font-size: 14px;
        line-height: 1.4em;
        text-align: center;
    }

    .foot-navi_area .foot-navi a:hover {
        background: #14aaca;
    }

    /*.foot-navi_area .foot-navi .exhibit_link_ch {
        flex-basis: 50%;
        background-color: #0f6bb0;
    }

    .foot-navi_area .foot-navi .press_link_ch {
        background-color: #e68824;
    }

    .foot-navi_area .foot-navi .exhibit_link_ch a,
    .foot-navi_area .foot-navi .press_link_ch a
        {
        color: #fff;
        font-weight: bold;
        display: block;
        padding: 1em 0 1em;
        transition: .5s;
    }*/

    .foot-navi_area .foot-navi .contact_link_ch,
    .foot-navi_area .foot-navi .privacy_link_ch {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        background-color: #c6c6c6;
    }

    .foot-navi_area .foot-navi .contact_link_ch a,
    .foot-navi_area .foot-navi .privacy_link_ch a {
        color: #000;
        font-weight: bold;
        display: block;
        padding: 1em 0 1em;
        -webkit-transition: .5s;
        transition: .5s;
    }

    .foot-copyright_area {
        width: 100%;
    }

    .copyright {
        font-size: 12px;
        padding: 1em 0;
        text-align: center;
        background: #000;
        color: #fff;
    }


    /*エリア*/
    .wrap {
        margin-top: 1em;
        /*height: 500px*/
    }


    /*共通パーツ*/
    .page-title_area {
        width: 100%;
        margin: 1em auto 1em;
        text-align: center;
        padding: 3em 0 1em;
        background-color: #fef3eb;
    }

    .page-title-img img {
        width: 50%;
        margin: 0 auto 0.5rem;
    }

    .page-title {
        text-align: center;
        font-size: 1.6em;
    }

    .contents_area {
        width: 90%;
        margin: 0 auto 0;
    }

    .btn-type01 {
        position: relative;
        display: inline-block;
        font-size: 1em;
        font-weight: bold;
        padding: 1em 2em 1em;
        text-decoration: none;
        color: #fff;
        background: #000;
        border-radius: 16px;
        -webkit-transition: .5s;
        transition: .5s;
    }

    .btn-type01 i {
        margin-left: 1em;
        font-size: 1.4em;
        vertical-align: middle;
    }

    .btn-type01:hover {
        background: #14aaca;
        color: #fff;
    }

    .btn-type02 {
        position: relative;
        display: inline-block;
        font-size: 1em;
        font-weight: bold;
        padding: 0.5em 2em 0.5em;
        text-decoration: none;
        color: #fff;
        background: #000;
        border-radius: 16px;
        -webkit-transition: .5s;
        transition: .5s;
    }

    .btn-type02 i {
        margin-left: 1em;
        font-size: 1.4em;
        vertical-align: middle;
    }

    .btn-type02:hover {
        background: #14aaca;
        color: #fff;
    }

    .btn-type03 {
        position: relative;
        display: inline-block;
        font-size: 1em;
        font-weight: bold;
        padding: 1em 2em 1em;
        text-decoration: none;
        color: #fff;
        background: #000;
        border-radius: 16px;
        -webkit-transition: .5s;
        transition: .5s;
    }

    .btn-type03 i {
        margin: 0 2em;
        font-size: 1.4em;
        vertical-align: middle;
    }

    .btn-type03:hover {
        background: #14aaca;
        color: #fff;
    }

}



/* print setting */
@media print {
    body {
        -webkit-print-color-adjust: exact;
        top: 0 !IMPORTANT;
        left: 0 !IMPORTANT;
        width: 200mm !IMPORTANT;
        height: 290mm !IMPORTANT;
    }
}
